*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
}
@font-face {
    font-family: arcadeclassic;
    src: url(../arcadeclassic/ARCADECLASSIC.TTF);
}

:root{
    --primary:#FFD700;
    --secondary:#ededc0;
    --brown:#4B3621;
    --soft-orange: #FFA500;
    --bg-color:#1A1A1A;
    --dark-glass: rgba(255, 255, 255, 0.1);
    --golden:#FFDE00;
    --soft-golden: #E6B800;
    --shadow:rgba(255, 255, 255, 0.5);
}

body{
   background-color: #1A1A1A;
   margin: 0 auto;
   font-family: arcadeclassic;
}

.container{
  max-width:1400px ;
  height: 100vh;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

#hero{
  max-width:1440px ;
  height: 100vh;
}

#hero .mp4-vdo{
    min-width:100%;
    height: auto;
    display: block;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: -1;
    object-fit: cover;
}

#hero .owl{
    width: 300px;
    position: absolute;
    top: 38%;
    left: 18%;
}

#hero .game-box {
    width: 700px;
    padding: 30px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    translate: -40%;
    left: 48%;
    background-color: var(--bg-color);
    border: 1px solid rgb(80, 77, 77);
}

#hero .number-box{
    text-align: center;
}

#hero h1{
    font-size: 65px;
    color: var(--primary);
    position: absolute;
    top: 34%;
    translate: 50%;
}

#hero h2{
    font-size: 45px;
    color:var(--secondary);
    margin-bottom: 30px;
    padding-left: 12px;
}

#hero .number-box input{
    width:200px;
    background-color: var(--dark-glass);
    color: var(--golden);
    font-size: 35px;
    outline: none;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 35px;
    margin-bottom: 60px;
    border-radius: 8px;
    border: none;
}

#hero .number-box input:hover{
    border: 1px solid var(--golden);
    box-shadow: 0 0 8px var(--shadow);
    cursor: pointer;
}

#hero .number-box input::placeholder{
    font-size: 16px;
    text-align: center;
    color:var(--shadow) ;
}

#hero .btn{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 32px;
}

#hero .toggle{
    background-color: var(--soft-orange);
    padding: 10px 80px;
    border: none;
    border-radius:10px;
    color: var(--brown);
    font-size: 22px;
}

#hero .toggle:hover{
    background-color:var(--soft-golden);
    cursor: pointer;
  }



  /* hero two */


#hero .game-box2 {
    width: 700px;
    padding: 30px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    translate: -40%;
    left: 48%;
    background-color: var(--bg-color);
    border: 1px solid rgb(80, 77, 77);
    display: none;
}

#hero .number-box2{
    text-align: center;
}

#hero h1{
    font-size: 65px;
    color: var(--primary);
    position: absolute;
    top: 34%;
    translate: 50%;
}

#hero h2{
    font-size: 38px;
    font-weight: 700;
    color:var(--secondary);
    margin-bottom: 30px;
    padding-left: 12px;
}

#hero .number-box2 input{
    width:200px;
    background-color: var(--dark-glass);
    color: var(--golden);
    font-size: 35px;
    outline: none;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 35px;
    margin-bottom: 60px;
    border-radius: 8px;
    border: none;
}

#hero .number-box2 input:hover{
    border: 1px solid var(--golden);
    box-shadow: 0 0 8px var(--shadow);
    cursor: pointer;
}

#hero .number-box2 input::placeholder{
    font-size: 16px;
    text-align: center;
    color:var(--shadow) ;
}

#hero .btn{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}

#hero .toggle2{
    background-color: var(--soft-orange);
    padding: 10px 80px;
    border: none;
    border-radius:10px;
    color: var(--brown);
    font-size: 22px;
}

#hero .toggle2:hover{
    background-color:var(--soft-golden);
    cursor: pointer;
  }

  #hero .reset{
    margin-top: 20px;
    padding: 8px 85px;
    border: 1px solid transparent;
  } 

  





